#wrapper {
  text-align: center;
  width:100%;
  padding:0;
  margin:0;
  max-width:1200px;
}
#yourdiv {
  display: inline-block;
  max-width:1200px;
  text-align:left;
}

.proc_table tr td{
    text-align:left;
    width:16em;
    vertical-align:top;
    margin:1em;
    background-color:white;
    border: 1px solid #909090;
    padding:1em;
}

.proc_table{
    border-spacing: 1em;
    margin:0;
    border:0;
    padding:0;
}

.step_span{
    display:inline-block;
    padding-bottom:0.4em;
    font-size:1.5em;font-weight:bold;
    color:#eb4e3d;
}

.insider_div{
    min-height:10em;
}

.collapsible {
  color: white;
  display:block;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 1.1em;
  margin:0;
  border-style:none;
  font-weight:bold;
}

.content_of_collipsable {

  text-align:left;
  padding-top:1.5em;
  padding-bottom:1.5em;
  padding-left:3em;
  padding-right:3em;
}

.collapsible_wrapper{

    width:100%;
}
.collapsible_text_holder{
    margin:auto;
    font-size:0.94em;
}
}